/*
 Theme Name:   Vouge Child
 Theme URI:    https://vouge.wpengine.com/
 Description:  Vouge Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     vouge
 Version:      1.0.0
 Text Domain:  vouge-child
*/


@font-face {
    font-family: 'FreightNeo';
    src: url('../vouge/fonts/FreightNeoProMedium-Regular.woff2') format('woff2'),
         url('../vouge/fonts/FreightNeoProMedium-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap; /* better for performance */
}

body {
    font-family: 'FreightNeo', sans-serif !important;
	background: #FFFCF2 !important;
	background-color: #FFFCF2 !important;
}
h5 {
	font-family: 'FreightNeo', sans-serif !important;
}
.product-grid-view h5 a {
	font-family: 'FreightNeo', sans-serif !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
}
.wdt-topbar-marquee-style .wdt-animation-wrapper:before {
    left: 0;
    background-image: linear-gradient(to right, #efe2be, transparent) !important;
}
.wdt-topbar-marquee-style .wdt-animation-wrapper:after {
    right: 0;
    background-image: linear-gradient(to left, #efe2be, transparent) !important;
}
.wdt-animation-text a {
	color: #000000 !important;
}
.elementor-widget-heading .elementor-heading-title {
	font-family: "Halant", serif !important;
	font-weight: 300;
	margin: 0px;
}

.sticky-header, .wdt-cus-hm4-hdr.sticky-header-active {
/* 	background: rgb(238 227 197 / 14%) !important; */
	background: rgb(255 252 242 / 95%) !important;
	background-blue: 23px;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);	
}

.wdt-no-header-builder-content .no-header .no-header-logo > a > img, .elementor-widget-wdt-logo div.wdt-logo-container a img {
	width: 230px;
	max-width: 230px;
}
.wdt-header-menu .wdt-primary-nav > li > a > span {
	color: #000000 !important;
}
.wdt-search-menu-icon a span i {
	color: #000000 !important;
}
.wdt-user-authlink-menu-icon a span i {
	color: #000000 !important;
}
.wdt-shop-menu-icon span i {
	color: #000000 !important;
}
.wdt-image-box-holder .wdt-content-title h5 {
	font-family: 'FreightNeo', sans-serif !important;
	font-size: 35px !important;
	text-transform: uppercase !important;
}
.elementor-180 .elementor-element.elementor-element-4b761d2 div.wdt-logo-container img {
	max-width: 230px !important;
	width:230px !important;
}
